Pokaż wyniki 1 do 9 z 9

Temat: Komplikator....

  1. #1
    Zarejestrowany
    Dec 2006
    Postów
    693

    Domyślnie Komplikator....

    Witam jaki polecacie komplikator na linuxa oprusz GCC ?

  2. #2
    Zarejestrowany
    Mar 2007
    Skąd
    Kielce
    Postów
    16

    Talking

    Chyba chodziło ci o kompilator a nie "komplikator"

    Zależy w jakim języku chcesz pisać i kompilować. GCC jest do C.

  3. #3
    Zarejestrowany
    Dec 2006
    Postów
    693

    Domyślnie

    no a wiec tak:
    c++
    c
    perl

  4. #4
    Zarejestrowany
    Mar 2007
    Skąd
    Kielce
    Postów
    16

    Domyślnie

    no więc:
    C - gcc
    C++ - g++
    perl - perl (perla się nie kompiluje, to interpreter)

  5. #5
    Zarejestrowany
    Jan 2007
    Skąd
    somewhere in time
    Postów
    510

    Domyślnie ..

    a do pascala i do delphi co polecacie?
    jaki kompilator?
    oczywiscie pod linuxem<ubuntu 6.10>

  6. #6
    Zarejestrowany
    Dec 2006
    Postów
    693

    Domyślnie

    Cytat Napisał ironwall Zobacz post
    a do pascala i do delphi co polecacie?
    jaki kompilator?
    oczywiscie pod linuxem<ubuntu 6.10>
    nie wpieprzaj sie w moj temat :P <zart>

    d0zo dzieki
    mozna zamknac

  7. #7
    Zarejestrowany
    Jan 2007
    Skąd
    somewhere in time
    Postów
    510

    Domyślnie .

    sory ale niebede robil nowego topicu jak oto samo chodzi
    a więc czy turbo pascal jest pod linucha?
    pozdro

  8. #8
    Zarejestrowany
    Dec 2006
    Postów
    726

    Domyślnie

    Odpowiednik delphigo pod linuxa to jest kylix a co do pascala to jest tego sporo np.: free pascal.
    "dobrzy hakerzy są sławni na cały świat, ale o hakerach geniuszach nikt nic nie wie."

  9. #9
    Zarejestrowany
    Mar 2007
    Skąd
    Kielce
    Postów
    16

    Domyślnie

    Z tego co wiem to kylix jest już niewspierany i chyba nie można go ściągnąć ze strony borland'a. I tak pod ubuntu były same problemy z jego instalacją. Najlepszy pod linuxa jest według mnie lazarus, ale pod ubuntu trzeba go z rpm'ów instalować uprzednio przekonwerterowująć na deb.

Zasady Postowania

  • Nie możesz zakładać nowych tematów
  • Nie możesz pisać wiadomości
  • Nie możesz dodawać załączników
  • Nie możesz edytować swoich postów
  •  
Subskrybuj

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52